<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="positionnement.css">
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="#"> A propos</a>
                </li>
                <li>
                    <a href="#"> Portfolio</a>
                </li>
                <li>
                    <a href="#"> Articles</a>

                </li>
                <li>
                    <a href="#"> Rechercher</a>
                </li>
                <li>
                    <a href="#"> Archives</a>
                </li>
                <li>
                    <a href="#"> Contact</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>
            <span>Ashe</span>
            
        </h1>
        <txt>Archère de givre</txt>
        <article>
            <h2>Ashe champion du jeu League of Legend</h2>
            <p>Voix originale: Melissa Hetchinson </p>
            <p>Voix française: Brigitte Guedj</p>
            <p><strong>Ashe</strong> Archère de givre. Héritière d'Avarosa et de son arc mythique, Ashe règne légitimement sur Freljord. Mais c'est un pays divisé qu'elle doit tenter de ramener à la paix et l'unité, face à la Griffe Hivernale de Sejuani et la rumeur du retour des Gardiens du Givre de Lissandra... Mariée à Tryndamere, pour des raisons diplomatiques (la fédération des clans barbares), Ashe peut compter sur le gage de fidélité d'Anivia, de Gragas, Nunu ou le digne Braum, et travaille de tout cœur à voir un jour les terres de Freljord unies dans la paix. </p>
            <p>Source :
                <a href="#"> Wikipédia</a>
            </p>
        </article>
        <aside>
            <section>
                <h3>A propos</h3>
                <p>Bonjour! Vous êtes sur le site de Nemo. Ce site a été crée pour servir d'éxercice aux étudiants de BUT1 Informatique d'Orléans. </p>
            </section>
            <p>Récemment sur Twitter </p>
            <section>
                <h3>Activités récentes</h3>
                <p>Mes Activités sur les autres réseaux sociaux</p>
                <ul>
                    <li>
                        <a href="#"> Dribble </a>
                    </li>
                    <li>
                        <a href="#"> Linkedin</a>
                    </li>
                    <li>
                        <a href="#"> Last.fm</a>
                    </li>
                    <li>
                        <a href="#"> Flickr</a>
                    </li>
                    <li>
                         <a href="#"> Facebook</a>
                    </li>
                </ul>
            </section>
        </aside>
    </main>
    <footer>
        <p>Copyright © 2018-2022 Nemo Anon. All rights reserved. <strong> Hosting by</strong> l'IUT'O Networks</p>
        <p><img src="img/teemo.jpeg">Teemo is the best</p>
    </footer>
</body>

</html>